def hdml_to_md(text: str) -> str:
    format_mapping = {
        "<i=3>": "[b]",  # Bold
        "</i=3>": "[b]",  # Thank you for doing bold twice devs :thumbsup:
        "<i=1>": "[yellow]",  # Yellow text
        "</i>": "[/]",  # Closing tag
    }
    for code, markup in format_mapping.items():
        text = text.replace(code, markup)
    return text


def url_join(*args):
    """Join combine URL parts to get the full endpoint address."""
    return "/".join(arg.strip("/") for arg in args)
